Hyena.Gui 0.90.1.25402 System.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
- Method
  Cairo.Color `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Void To be added. To be added.
- Event
  System.EventHandler To be added. To be added.
- Property
  Gtk.Widget To be added. To be added. To be added.